/* Section One */

.section-one {
    margin-top: 40px;
}

/* Section Two */

.section-two {
    min-height: 43px;
    margin-top: 24px;
}

.section-two__tabs {
    display: flex;
}

.section-two__tab {
    cursor: pointer;
    font-weight: 300;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 0.01em;

    margin-right: 22px;
}

.section-two__tab {
    color: rgba(0, 0, 0, 0.4)
}

.section-two__tab_active {
    color: #000;
}

.section-two__tab_active:after {
    content: '';
    position: relative;
    top: 20px;
    display: block;
    width: 100%;
    height: 6px;

    background: #9574E4;
}

.section-two__divider {
    margin-top: 19px;
    height: 1px;
    background: rgba(0, 0, 0, 0.08);
}

/* Section Three */

.section-three {
    display: none;
    padding-top: 24px;
}

.section-three_show {
    display: block;
}

.section-three__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

}

.news-block {
    border-radius: 4px;
    position: relative;
    width: 48%;
    overflow: hidden;
    height: 304px;
    margin-top: 24px;
    margin: 24px 1% 0;
}

.news-block > a {
    display: block;
    width: 100%;
    height: 100%;
}

.news-block__image {
    position: absolute;
    z-index: -999;
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(.7);
}

/* .news-block:hover .news-block__date {
    top: 219px;
}

.news-block:hover .news-block__header {
    top: 133px;
}

.news-block:hover .news-block__subheader {
    top: 106px;
} */

.news-block:hover .news-block__inner {
    bottom: 64px;
    transition: bottom .6s;
}

.news-block:hover .news-block__more {
    visibility: visible;
    opacity: 1;
}

.news-block__inner {
    position: absolute;
    bottom: 24px;
    left: 24px;
    width: 90%;
}

.news-block__subheader {
    height: 19px;
    overflow: hidden;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin-bottom: 8px;
}

.news-block__header {
    word-break: break-word;
    overflow: hidden;
    font-weight: bold;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0.01em;
    margin-bottom: 10px;
    max-height: 80px;

    color: #FFFFFF;
}

.news-block__date {
    height: 21px;
    overflow: hidden;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 21px;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: rgba(255, 255, 255, 0.88);
}

.news-block__more {
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.7s;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 48px;
    background-color: #9574E4;
}

.news-block__more a {
    position: absolute;
    left: 24px;
    top: 14px;
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.02em;
    text-decoration-line: underline;

    color: #FFFFFF;
}

/* Section Three (Advertisement) */

.section-three__advertisements {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.advertisement {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 48px;
    width: 48%;
}

.advertisement__date {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 80px;
    height: 32px;

    background: #000000;
    border-radius: 2px;
    color: #fff;

    font-family: Gilroy;
    font-weight: 800;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0.04em;
    
    margin-right: 24px;
    border-radius: 4px;
}

.advertisement__text {
    width: 100%;
    word-break: break-word;
}

.advertisement__header {
    font-family: Raleway;
    font-weight: bold;
    font-size: 24px;
    line-height: 130%;

    letter-spacing: 0.01em;

    color: #000000;
}

.advertisement__description {
    margin-top: 16px;

    font-family: Raleway;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.01em;

    color: #000000;

    opacity: 0.64;
}

.advertisement__more {
    font-family: Raleway;
    font-size: 16px;
    font-weight: bold;
    line-height: 140%;
    letter-spacing: 0.01em;

    color: #000000;

    opacity: 0.64;
    
}

/* Section Four (Pagination) */

.section-four {
    display: none;
    padding-top: 56px;
}

.section-four_show {
    display: block;
}

.pagination {
    display: flex;
    justify-content: center;
    width: 300px;
    margin: 0 auto;
}

.pagination a {
    font-family: Gilroy;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.02em;

    color: rgba(0, 0, 0, 0.32);
    text-decoration: none;
    margin: 0 6px;
}

.pagination span {
    font-family: Gilroy;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.02em;

    color: rgba(0, 0, 0, 0.32);
    text-decoration: none;
}

a.pagination_active {
    font-family: Gilroy;
    font-weight: 800;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.02em;

    color: #000000;
}



/* For tablet */
@media (max-width: 992px) {
    .section-one__header {
        font-family: Gilroy;
        font-style: normal;
        font-weight: 800;
        font-size: 40px;
        line-height: 120%;
    }
    
    .section-two__tab {
        font-style: normal;
        font-weight: 300;
        font-size: 18px;
        line-height: 21px;
        letter-spacing: 0.01em;
    }
    
    .news-block {
        width: 100%;
    }

    .section-four {
        padding-top: 32px;
    }

    .advertisement {
        width: 100%;
    }

    .advertisement__text {
        width: 100%;
    }
}

/* For mobile */

@media (max-width: 576px) {
    .section-one__header {
        font-size: 32px;
    }

    .section-two__tab {
        font-style: normal;
        font-weight: 300;
        font-size: 16px;
        line-height: 18px;
        letter-spacing: 0.01em;
    }

    .news-block {
        width: 100%;
        height: 224px;
    }

    .news-block__header {
        font-family: Raleway;
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 120%;
        max-height: 50px;
    }

    .news-block__subheader {
        font-family: Raleway;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0.02em;
        text-overflow: ellipsis;
    }

    .news-block__date {
        font-family: Raleway;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
    }

    .news-block:hover .news-block__date {
        top: 20px;
    }
    
    .news-block:hover .news-block__header {
        top: 96px;
    }
    
    .news-block:hover .news-block__subheader {
        top: 152px;
    }
    

    .section-three {
        padding-top: 0;
    }

    .advertisement {
        flex-direction: column;
        align-items: flex-start;
    }

    .advertisement__header {
        margin-top: 12px;
        font-family: Raleway;
        font-style: normal;
        font-weight: bold;
        font-size: 19px;
        line-height: 130%;

        letter-spacing: 0.01em;
    }

    .advertisement__description {
        font-family: Raleway;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 140%;

        letter-spacing: 0.01em;
        margin-top: 10px;
    }

    .news-block__more {
        height: 40px;
    }

    .news-block__more a {
        font-family: Raleway;
        font-style: normal;
        font-weight: 600;
        font-size: 12px;
        line-height: 120%;
    }
    
}

@media (max-width: 396px) {
    .news-block__header {
        top: 135px;
        font-size: 17px;
        height: 40px;
    }

    .news-block:hover .news-block__header {
        top: 105px;
    }

    .news-block__subheader {
        font-size: 13px;
    }
}